Subject: Indy problems

From: Ulf Carlsson <[email-masked]>
Date: Wed, 3 Mar 1999 19:47:01 +0100

Hi Nancy,

I'm very happy that I found 2 big boxes inside my door when I arrived at home
today. I found that us power cords were included so I replaced them with
standard europe ones. Then I put everything together, turned the display on,
then the box. But to my desperation I only saw a white screen with some
horizontal (well, not really horizontal they're heading sligtly up to the
right)light stripes with about 2-3 cm space in between. Yes, I've connected
the cable
from the cute little blue box to the display..  Anyway, the box itself seems
to
boot correctly (the harddrive buzzes) but it's still not any fun when I can't
see anything..

- Ulf